Subject: Re: [PATCH 0/10] perf: Add support for PMU events in JSON format

From: Jiri Olsa <[email-masked]>
Date: Thu, 28 May 2015 13:43:08 +0200

On Wed, May 27, 2015 at 02:23:19PM -0700, Sukadev Bhattiprolu wrote:

SNIP

> 	- All known events tables for the architecture are included in the
> 	  perf binary.
> 
> 	- Inconsistencies between the JSON files and the mapfile can result
> 	  in build failures in perf (although jevents try to recover from
> 	  some and continue the build by leaving out event aliases).
> 
> 	- For architectures that don't have any JSON files, an empty mapping
> 	  table is created and they should continue to build)
> 
> Thanks to input from Andi Kleen, Jiri Olsa, Namhyung Kim and Ingo Molnar.
> 
> These patches are available from
> 
> 	[email-masked]:sukadev/linux.git #branch json-v11

found it publicly accessable/clone-able under:
  https://github.com/sukadev/linux.git

jirka